@echo off
if exist cfg\commando.cfg move cfg\commando.cfg cfg\commando.bak
if exist hi\commando.hi move hi\commando.hi hi\commando.bak
if exist nvram\commando.nv move nvram\commando.nv nvram\commando.bak
if exist diff\commando.dif move diff\commando.dif diff\commando.bak

mame commando -record commando.inp %3 %4 %5 %6 %7 %8 %9 -nvram_directory NUL

if exist cfg\commando.bak move cfg\commando.bak cfg\commando.cfg
if exist hi\commando.bak move hi\commando.bak hi\commando.hi
if exist nvram\commando.bak move nvram\commando.bak nvram\commando.nv
if exist diff\commando.bak move diff\commando.bak diff\commando.dif
